@charset "UTF-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Abel);
@import url(http://fonts.googleapis.com/css?family=Snippet);

body { background:url(../images/bg.png) #e3e3e3 repeat-x; padding:0px; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:17px;}

#MainContainer { width:100%; } 
	#Container { width:970px; margin:0px auto; }
	#MainMenu { width:100%; height:40px; background:url(../images/bg-menu.png) repeat-x; border-bottom:1px solid #079999;}
		#Menu { margin:0px auto; width:970px; color:#278e8e; font-size:12px; padding-top:12px; }
		#Menu a { color:#FFF; text-decoration:none; }
		#Menu a:hover { color:#FC0; }
			#MenuLeft { float:left; }
			#MenuRight { float:right; }
	
	#MainContent { width:970px; margin:0px auto; background:#FFFFFF; position:relative; clear:both; -moz-box-shadow: 0 0 10px #989898; -webkit-box-shadow: 0 0 10px #989898; box-shadow: 0 0 10px #989898; position:relative; }
	#MainHeader { width:970px; height:110px; clear:both; position:relative; }
			#Logo { float:left; padding-top:20px; }
			#Slogan { float:right; padding-top:21px; }
	#MainBanner { height:335px; padding:10px; position:relative; background:center bottom no-repeat url(../images/bg-shadow.jpg); }
	#BannerLeft { float:left; width:675px; }
	#BannerRight { float:right; }

	#ContentLeft { float:left; width:620px; padding:0px 25px 0px 25px; text-align:justify; }	
			
	#ContentRight { float:right; width:245px; padding:0px 25px 0px 15px; }			
	#MainFooter { width:100%; background:url(../images/bg-foot.png) repeat-x left top; }
		#Footer { width:950px; height:180px; margin:0px auto; padding:10px; }
		#FooterCopy { color:#787878; text-align:center; background:url(../images/foot-ornament.png) no-repeat  center 15px; padding-top:20px; }
		#FooterCopy a { color:#b8b8b8; text-decoration:none; }
		#FooterCopy a:hover { color:#FFF;}
		.PaddingFoot1 { margin-right:10px; float:left;  }
	
/*MENU*/
.arrowlistmenu{ width: 245px;}
.headerbar{	font: 17px Arial; color: white; padding: 7px; background: url(../images/tittle-menu.jpg) left top no-repeat; line-height:15px;}
.arrowlistmenu ul{ list-style-type: none; margin: 0; padding: 0; }
.arrowlistmenu li{ padding-bottom: 1px; }
.arrowlistmenu li a{ color: #000; display: block; padding: 5px 0; padding-left: 28px; text-decoration: none;	
	border-bottom: 1px solid #b6d4d4; font-size: 90%; background:url(../images/arrowbullet.png) no-repeat 15px center #d8ebeb; font-size:12px; }
.arrowlistmenu li a:hover{ color: #A70303;	background:url(../images/arrowbullet.png) #bcdada no-repeat 18px center; }

.border-img { padding:5px; background:#fff; border:solid 1px #999; }
.tittle { font-family: 'Snippet', sans-serif; font-size:25px; line-height:17px; }
.tittle2 { font-size:14px; }
.tittle-red { color:#C00; font-size:14px; line-height:25px; }
.border-img2 { border:solid 4px #000; }
.line-dot { padding-top:10px; margin-bottom:10px; border-bottom:1px dotted #666;}
.green-font { color:#090; font-size:17px; }
